#!/usr/bin/python3

from tweepy import OAuthHandler, API


def authenticate_twitter(config):
    auth = OAuthHandler(config['api_key'], config['api_key_secret'])
    auth.set_access_token(config['access_token'],
                          config['access_token_secret'])
    twitter_api = API(auth)
    return twitter_api
